body {
    background-image: url(imgs/tietajat.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-attachment: fixed;
}

#nimi {
    width: 300px;
    position: absolute;
    top: 47%;
    left: 48%;
}

#otsikko {
    position: absolute;
    top: -47%;
    left: -48%;
    color: white;
    font-family: "Open Sans", sans-serif;
}

#sisalto {
    position: absolute;
    top: 100%;
    left: 25%;
    width: 50%;
    height: 101%;
    background: white;
    border-radius: 50px;
}

#loppu {
    position: absolute;
    top: 201%;
    left: 25%;
    width: 50%;
    height: 100%;
}

#lopputeksti {
    position: sticky;
    top: 40%;
    text-align: center;
    color: white;
    font-family: "Open Sans", sans-serif;
}

#lahteet {
    position: absolute;
    top: 301%;
    left: 0px;
    width: 100%;
    height: 100%;
}

#lahdekantaja {
    position: relative;
    top: 2%;
    left: 20%;
    width: 60%;
    height: 90%;
    background: white;
    border-radius: 50px;
}

#lahdeotsikko {
    position: relative;
    top: 10%;
    text-align: center;
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    font-family: "Open Sans", sans-serif;
}

p {
    text-align: center;
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    font-family: "Lucida Sans", Arial, sans-serif;
    font-size: 14px;
}

.lahde {
    position: relative;
    top: 40%;
}

a {
    text-decoration: none;
}

h1 {
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
}

p:hover {
    color: red;
    cursor: pointer;
}

a:hover {
    color: red;
}
